Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003RadioSurepublic2009-02-06 01:542009-03-21 21:08
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.6.700Fixed in Version1.6.700 
Summary0000003: Scrolling mouse wheel should change volume
DescriptionScrolling mouse wheel should change volume even if volume control is not focused
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-06 01:54 administrator New Issue
2009-02-06 01:54 administrator Status new => acknowledged
2009-02-06 03:05 administrator Category general => interface
2009-02-06 03:15 administrator Product Version => 1.6.634
2009-02-06 12:38 administrator Product Version 1.6 => 1.6.634
2009-02-06 12:38 administrator Target Version => 1.6
2009-02-06 14:20 administrator Status acknowledged => assigned
2009-02-06 14:20 administrator Assigned To => administrator
2009-02-07 03:15 administrator Status assigned => resolved
2009-02-07 03:15 administrator Fixed in Version => 1.6.x
2009-02-07 03:15 administrator Resolution open => fixed
2009-03-21 21:08 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker